﻿

table{
	color:#525252;	
	}
/* 產品說明表格*/

.Products_Page
{
	width: 900px;



}

.Products_Table
{
    border:1px solid black;
}

.Products_Table tr td,.Products_Table tr th
{
    border:1px solid #e3e3e3;
	font-size: 16px;
}

.Products_Table tr:Hover
{

    color:#af081f;
}

.Products_Table .LightBlueBg
{
	background-color:#e3fcfb;
	color:000000;
	text-align:left; 
}

.Products_Table .thTitle
{
    background-color:#e3e3e3;
    color:Black;
	font-family:微軟正黑體;
	font-size:16px;
	line-height:21px;
	font-style: normal;
	font-weight: bold;


}

.Products_Table .subTitle
{
    background-color:#ffffff;
    color:Black;
	font-family:微軟正黑體;
	font-size:18px;
	line-height:21px;
	font-style: normal;
	font-weight: normal;

}


.ProductTitle
{
	width: 900px;
	height: 33px;
	color:#165ba2;
	font-family:微軟正黑體;
	font-size:24px;
	line-height:25px;
	font-style: normal;
	font-weight: normal;
	margin: auto;
	padding: 15px auto 0px auto;
	text-align:left;
	margin-top: 10px;

}

.ProductTitle2
{
	width: 857px;
	height: 30px;
	color:#af081f;
	font-family:微軟正黑體;
	font-size:20px;
	line-height:25px;
	font-style: normal;
	font-weight: normal;
	margin: auto;
	padding: 15px auto 15px auto;
	text-align:left;
	margin-top: 10px;


}

.ProductImages
{
	width: 900px;
	height: 100px;
	margin: auto;
	float:left;

}

.ProductScope
{
	margin: 90px auto auto auto;
	width: 900px;
	float:left;
	margin-bottom: 20px;
	padding-bottom: 150px;

}

.ProductScope2
{
	margin: 0px auto auto auto;
	width: 857px;
	margin-bottom: 20px;

}

.ProductsPsWord
{

    color:Black;
	font-family:微軟正黑體;
	font-size:16px;
	line-height:21px;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 20px;



}
